div.ajax-loader{text-align:center;width:100%;display:block;height:100px;}
a.discus-comment{cursor:pointer;}
.disqus-box{text-align:center;}
img.img_reposition, img.img_reposition_hero{position:relative;}
.guides{background:#752877;border-bottom:3px solid #4D0A4E;}
.guides span{border-right:6px solid #4D0A4E;border-top:6px solid #4D0A4E;}
.topten{background:#FDBB1C;border-bottom:3px solid #D09C17;}
.topten span{border-right:6px solid #D09C17;border-top:6px solid #D09C17;}
ul.pagination{margin:0 0 0 25px;}
.research-t, .news-t{font-size:18px;}
.pagination li.pagiDetail font{border:1px solid #3D4047;color:#58585a;margin-right:5px;padding:10px 17px;}
.pagination li.pagiDetail font{float:left;background:#fff;}
.pagination li.page font.current{border:1px solid #3D4047;color:#ED1C24;margin-right:5px;padding:10px 17px;background:#8F8F91;float:left;}
ul.pagination li.prev a, ul.pagination li.next a{border:1px solid #3d4047 !important;color:#58585a !important;font-size:14px !important;line-height:20px !important;margin:0 5px 0 0 !important;padding:10px 17px !important;}
.hero_slider .carousel-inner{max-height:515px;}
.carreviews{background:#F27721;border-bottom:3px solid #B45813;}
.carreviews span{border-right:6px solid #B45813;border-top:6px solid #B45813;}
.blog-content h2 span{color:red;}
.error{width:100%;float:left;text-align:center;font-size:22px;margin:0 0 10px 0;}
.center{text-align:center;}
span.status-success{color:green;text-align:center;width:100%;display:block;}
span.status{color:red;text-align:center;width:100%;display:block;}
.btn-disable{background:#8F8F91;color:#ffffff;cursor:default;}
#sections .section-header{overflow:hidden;}
#.caroufredsel_wrapper .slide img{height:500px;width:1400px;}
div.highlights.listings{clear:both;margin-bottom:20px !important;}
.no-image{height:130px;}
a.link_in_slider, a.link_in_slider:hover{color:#fff;}
.not-found{margin-left:10px;font-size:30px;}
.auto-no-image{height:80px;}
.compare-bg.sponsor{background:#C7EAFB !important;}
.adtech-top-ad img{display:block;margin:0 auto;clear:both;}
.mid-ad{width:728px;}
.scrollable-menu{height:auto;max-height:200px;overflow-x:hidden;}
.fl{float:left;}
.adtech-top-ad{clear:both;display:block;margin:0 auto;padding:10px;width:728px;}
.no_margin{margin:0px !important;}
.featured-header .empty_ticker{height:20px;overflow:hidden;position:relative;}
.no-carousel{}
#no-cars{width:500px;float:left;}
.errordiv{width:79%;float:right;}
.errordiv span{width:318px;float:right;margin:0px 0 5px 0;color:#ED1C24;}
.car-search-make, .car-search-model{color:#000;}
h2 span.fntBlack{color:#3d4047;}
.tb-close-icon:before{content:url(../images/block_close.png) !important;position:absolute;top:192px;right:-25px;}
.next-trim, .previous-trim{display:none !important;}
.main-menu li a.feature_autoshow{color:#ef4136;font-family:'camptonsemibold';}
.main-menu li a.feature_autoshow:hover{color:#fff;}
.autoshow-feature-link{color:#333;}
.heading-img a span.plyIcon{background:url("../images/play_icon.png");}
/* #search-module .car-research-header{padding-top:100px;} */
.top-nav-ad .blockbuster-ad{clear:both;display:block;margin:0 auto;width:1080px;}
.lifestyle-cell .links{float:left;padding:10px 0;width:100%;}
.lifestyle-cell .links a{background:none repeat scroll 0 0 red;color:#fff;float:left;margin:0 10px 0 0;padding:2px 5px 5px;}
.lifestyle-cell .links a.disabled{background:grey;}
.lifestyle-cell{height:325px;max-height:325px;}
.lifestyle-cell p{height:auto;margin-bottom:10px !important;}
#home-page-research{padding-bottom:0 !important;}
#home-page-research form{bottom:14px;position:absolute;top:auto !important;}
.home-research-banner, .car-research-inner-pages{height:250px;}
.car-research-page{height:650px;}
/* .with-banner{margin-top:228px;} */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){.car-research-header.car-research-ad-header .dropdown{margin-top:0px;}
#search-module .car-research-header.car-research-ad-header{padding-top:2px;}
#search-module .section-header.section-ad-header{padding:29px 0 20px;}
#search-module .section-header.section-advt{padding:7px 0 20px;}
.section-advt .car-research-inner-pages{height:213px;}
#search-module .section-advt .car-research-header .heading-label{top:106px;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){#home-page-research{height:284px;}
#search-module .car-research-header.car-research-ad-header{padding-top:2px;}
.car-research-header.car-research-ad-header .dropdown{margin-top:0px;}
.section-advt .car-research-inner-pages{height:160px;}
#search-module .section-advt .car-research-header{padding-top:77px;}
#search-module .section-advt .car-research-header .heading-label{top:85px;}
}
@media only screen and (min-width:480px) and (max-width:640px){#home-page-research{height:371px;}
.car-research-content.car-research-ad{height:580px;}
#search-module .car-research-ad .car-for-sale{bottom:17px;top:auto;}
.section-advt .car-research-inner-pages{height:146px;}
}